Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 93579 - [ATC]Integration of JBoss Server
[ATC]Integration of JBoss Server
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: _ henriquemeira
issues@nblocalization
b.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-30 15:19 UTC by _ wsantos
Modified: 2008-02-14 17:49 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2007-01-30 15:19:36 UTC
ATC - Integration of JBoss Server

Neste test case foram identificados 2 erros de português, conforme segue:
Ambos se encontram no Wizard para adicionar novo servidor no 2º passo.

1º
No label onde esta "Localização da Instalação" mudar para "Local de Instalação” 

2º
 O label do botão esta escrito "Navegar" mudar para “Procurar”.
Comment 1 Jiri Prox 2007-09-17 21:38:32 UTC
Obsolete milestone, please reevaluate
Comment 2 Michel Graciano 2008-02-14 17:49:20 UTC
This should br fixed on 6.0.1 translations. No updates for 5.X will be released.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo